@charset "UTF-8";
/* CSS Document */

.menu-list-menu select, option {width: 150px !important; margin:0 5px;}

/* Landing Page Styles */

#FAQ h2 {font-family: 'proxima-nova', sans-serif; padding: 0.32em 0.7em 0.16em 0.7em; font-size: 1.5625em; font-weight: 700; color: #ffffff; line-height: 1.125;color:#FFF; font-size:23px; background: #fa8e25; margin-bottom:0 !important;}

/* Social Toobar */

	.share ul {
		margin:0;
	}
	
	.share li {
		display:inline-block; 
		list-style:none;		
	}
		
	.fb-like span,
	.fb_iframe_widget span {
		top:-7px !important;
	}

/* Search Box */

.search-box {
	height:76px !important; 
	background-color:#606cb6; 
	padding:21px 15px 21px 15px; 
	margin-bottom:16px;
}

.search-button {
	width: 22%; 
	height: 36px; 
	font-family:'proxima-nova', Arial, sans-serif; 
	font-size:19px; 
	font-weight: 600; 
	border:0px; 
	color: #fff;
	text-align: center; 
	background: #71b2e9; 
	line-height: 30px; 
	float: left;
}
.content .search-box input.search-input {
    border: 1px solid #666666;
	width: 78%; 
	height: 36px; 
	padding:8px 0 8px 8px; 
    float: left;
	margin:0; 
	background-color:white; 
	font-family:'proxima-nova', Arial, sans-serif; 
	font-size: 20px; 
	line-height: 20px; 
	vertical-align: middle; 
	border:0px;
	color:#000;
}

/* Small Button Style */

.button_style2 {
	display:inline-block;
    padding: 0.5361em 0.93333em 0.3823em 0.93333em;
    font-family: 'proxima-nova', sans-serif;
    font-size: 0.8125em;
    font-weight: 600;
    color: #ffffff !important;
    text-transform: uppercase;
    background: #4d80ad; 
	border: none;
}

a.button_style2 {color:#fff !important;}
a.button_style2:hover {color:#fff !important;}

/* Box Styles */

div.pink {
	background-color: #ffe0fc !important;
}
div.blue {
	background-color: #dbe8ff !important;
}

.blue li {
	border-top: 1px solid #bcc1cb;
} 
.menu-box {
	width: 100%;
	color: #000;
	margin: 16px 0;
	padding:8px 15px 0 15px;
	background-color: transparent !important;
}

.menu-list-title {
	color: #000 !important;
	font-size:16px !important;
	font-weight:600 !important;
	line-height:18px !important;
	margin:0; 
	padding:0; 
	background-color: transparent !important;
}

.menu-list {
	background-color: transparent !important;
}

tr.menu-list td {
	font-family: 'proxima-nova', Arial, sans-serif !important; 
	margin:0; 
	padding:10px 0 7px 0 !important;
}

tr.menu-pink td {
	background-color: #ffe0fc;
}

tr.menu-blue td {
	background-color: #dbe8ff;
}

td.menu-list-menu {
	padding-top:10px !important;
	padding-right:5px !important;
	background-color: transparent !important;
}
tr.border_bottom td {
  border-top:1px solid #bcc1cb !important;
}

.menu-box h1 {
	font-size:23px !important;
	font-weight:700;
	line-height:25px;
	margin:4px 0;
	padding-bottom:4px;
}
.menu-box ul {
	font-family: 'proxima-nova', Arial, sans-serif !important; 
	margin: 0;
	padding:0;
	list-style-type:none;
}
.menu-box li {
	font-size:16px;
	font-family: 'proxima-nova', Arial, sans-serif !important; 
	font-weight:600;
	line-height:18px;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}
div.content-main .menu-box a {
	color: #000;
	text-decoration:none;
}
div.content-main .menu-box a:hover {
	color: #2568a1 !important;
	text-decoration:none !important;
}


/* Cruelty-Free Company Search Results Styles */
#breadcrumbs {
	padding-bottom:1.25em;
	font-size:85%;
}
.content-main table {border:none; background-color:transparent !important; font-size:16px !important;}

tr.menu th, td {
	background-color: transparent !important;
	font-size:16px !important;
	font-family: Arial, sans-serif;
}

.menu table {
   border-collapse:collapse;
}
.menu tr {
	bottom-border: 1px solid #d6d6d6 !important;
}
.menu tr:last-child {
   border-bottom: none;
}

.content-main a {
	color:#2568a1;
}
.content-main a:hover {
	text-decoration:none !important;
	color:#2BA6CB !important;
}
.style1, 
.style2,
.style3, 
.style4,
.style5, 
.style6,
.style7 {
	font-size:16px !important;
	text-align:left;
	background-color:transparent !important;
}
.menu_style2 td {
    border:none !important;
}
.menu_style2  a {
	margin-left:10px !important;
}
.menu_style2 span {
	margin-left:10px !important;
}
.menu_style2 {
	background-color: transparent !important;
}


.key_layout {
    float: left;
    margin-right: 20px;
    line-height: 24px;
    background-color: #fff0fd;
    padding: 3px 0 3px 1px;
}

.key_icon_cf {
    color:#c794da;
}
.key_icon_tests {
    color:#f76060;
}
.key_icon_regchange {
    color:#c8cd3b;
}
.key_icon_logo {
    color:#f589c4;
}
.key_icon_vegan {
    color:#8fc450;
}
.key_icon_mall {
    color:#6dafce;
}
.key_icon_mall {color:#2BA6CB !important;}

.key_icon_cf, .key_icon_tests, .key_icon_regchange, .key_icon_logo, .key_icon_vegan, .key_icon_mall {
    padding: 2pt 5pt;
	line-height: 1em;
	font-weight: bold;
	vertical-align: text-top;
}
.key_text {
    font-size: .75em;
    line-height: 22px;
    vertical-align: top;
}
#companyTable tr, td {
	font-family: Arial, sans-serif; 
	border:none !important;
	background-color: transparent !important; 
	padding:0.25em 0 0 0 !important;}

#ctl00_ContentPlaceHolder1_gv_CompanySearch tr td {
	border-bottom: 1px solid #d6d6d6 !important;
	padding: 0.8125em 0 .5em 0 !important;
}

#ctl00_ContentPlaceHolder1_gv_CompanySearch tr.menu_style2 td {
	border-bottom: 0 !important;
	padding: 0.8125em 0 0 !important;
}

#companyTable tr {border:none !important;background-color: transparent !important;}

#companyTable table {border:none !important;background-color: transparent !important;}

.content .content-main a.key_icon_mall {
	color: #2BA6CB;
}

#ctl00_ContentPlaceHolder1_divResultsDDL {
	text-align: right;
	width: 100%;
}
#ctl00_ContentPlaceHolder1_divResultsDDL label {
    display: inline;
}
#ctl00_ContentPlaceHolder1_divResultsDDL select {
    display: inline-block;
    float: none;
    width: auto;
}

#ctl00_ContentPlaceHolder1_l_CompanyPolicy {
	font-family: Arial, sans-serif !important;
	font-size: 19px !important;
}

/* #ctl00_ContentPlaceHolder1_l_CompanyName,
#ctl00_ContentPlaceHolder1_tr_MoreInfo, {
	color:#000 !important;
} */

@media only screen and (max-width: 768px) {
	.content .search-box input.search-input {  
		font-size: 13px;
	}
	.search-button {
		font-size: 11px;
	}
	.content .single .share {
		height: 4em !important;
	}
	.content-header .breadcrumbs  {
		margin-right: 0 !important;
	}
}

@media only screen and (max-width: 480px) {
	.content .search-box input.search-input {
		width:70%;
	}
	.search-button {
		width: 30%;
	}
	.pink h1 {
		border-bottom: 0;
	}
	tr.menu-pink {
		background: #FFE0FC !important;
	}
	tr.menu-blue {
		background: #DBE8FF !important;
	}
	tr.menu-list td {
        display: block !important;
        width: 26%;
		float: left;
		border-top: 0 !important;
	}
	tr.menu-list td.menu-list-title {
        width: 100% !important;
        clear: both;
        float: none;
		border-top: 1px solid #bcc1cb !important;
		padding-bottom: 0 !important;
    }
    tr.menu-list td.menu-list-menu {
		width: 70%;
		border-top:0 !important;
    }
    .menu-list-menu select,
    .menu-list-menu option select {
		    font-size: 0.813em !important;
    }
}

.companies–search-results {
    border-bottom: 1px solid #d6d6d6;
}
	